ERF(3M)

NAME
erf, erfc - error functions

SYNOPSIS
#include <math.h>

double erf(x)
double x;

double erfc(x)
double x;

DESCRIPTION

erf(x) returns the error function of x; where

erf(x)=2/sqrt(pi)*integralfrom0toxofexp(-t*t)dt.

erfc(x) returns 1.0-erf(x), computed however by other methods that avoid cancellation for large x.